Post by paglia_se » Mon Jul 20, 2015 11:15 pm

Hello,
I hope someone can help me. I just tried to upgrade to 2.0.1.0 but when I try to login to the admin page, I get this message:

Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 53Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 57Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 53Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 57Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 53Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 57Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION' in /www/webvol5/gq/le6vigvwpsftrys/unicorndesign.nu/public_html/system/startup.php on line 53Notice: Use of undefined constant DIR_MODIFICATION - assumed 'DIR_MODIFICATION'

The message repeats seamingly forever. What should I do? I'm completely new at this. Thanks in advance for any help.

Newbie

Posts

Joined
Mon Jul 20, 2015 11:09 pm

Post by i2Paq » Tue Jul 21, 2015 12:10 am

You know that there is not really a path to upgrade from 1.5.4 to 2.0.1?

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by platypuspuzzles » Tue Jul 21, 2015 9:07 am

It's my understanding you need to upgrade to 1.5.6.4 first, then you can upgrade to 2.0.3.1 using http://forum.opencart.com/viewtopic.php?f=135&t=139838

Active Member

Posts

Joined
Sun Jan 23, 2011 8:11 pm

Post by deepvision » Tue Jul 21, 2015 11:33 am

Make sure that there is following in the config.php

Code: Select all

define('DIR_MODIFICATION', '<path>/system/modification/');

ImageImageImage


User avatar
Active Member

Posts

Joined
Tue May 19, 2015 1:03 am

Post by paglia_se » Tue Jul 21, 2015 5:41 pm

Sorry, I was in a bit of a hurry when I wrote the subject line.
I did have version 1.5.6.4.
I will check the config file.
Thanks for replying.

Newbie

Posts

Joined
Mon Jul 20, 2015 11:09 pm

Post by paglia_se » Tue Jul 21, 2015 7:26 pm

Hello again,
Problem solved. Thank you.

Newbie

Posts

Joined
Mon Jul 20, 2015 11:09 pm
Who is online

Users browsing this forum: No registered users and 15 guests